.cnnBOPBar
{background:#fff; border:1px solid #999; padding:1px;width:150px;}

.cnnSCSpecialReportBox .cnnBOPBar img
{display:inline;margin:0;}

.cnnSCSpecialReportBox .cnnBOPTbl td img
{margin:0;}

.cnnBOPTblHdr td,
.cnnBOPTbl td
{font:12px arial, sans-serif;color:#000;}

.cnnBOPTblHdr
{width:204px;margin-bottom:3px;}

.cnnBOPTbl
{width:204px;}

.cnnBOPTbl tr td
{padding-top:5px;vertical-align:top;}

* html .cnnBOPTbl tr td
{padding-top:2px;}

td.cnnBOPRT
{text-align:right;font-weight:bold;font-size:12px;}

.cnnBOPRT a
{padding-right:7px;background:url(http://i.a.cnn.net/cnn/ELECTION/2006/pages/images/mp/tri.arrow.gif) right center no-repeat;}

td.cnnBOPOs,
td.cnnBOPRT a
{font-weight:bold; font-size: 11px;}

tr.cnnBOPHdrRow td
{padding-bottom:7px;}

td.cnnBOPTimeStamp
{font:10px arial, sans-serif; color:#333;}

.cnnBOPOs
{padding-top:1px;}

.cnnBOPBalign td
{vertical-align:bottom;}

.cnnBopCntr
{padding:7px 6px 0 6px;background:#ebe9e4;margin-bottom:-4px;}

.cnnElexFlRslts
{font-size:11px;font-weight:bold;margin-top:2px;margin-bottom:7px;}

